.hamburger {padding: 0;height: auto;}
.hamburger .hamburger-box {width: 36px;height: 36px;position: relative;}
.hamburger .hamburger-box .hamburger-inner {width: 100%;}
.hamburger .hamburger-box .hamburger-inner::before {width: 100%;top: -10px;}
.hamburger .hamburger-box .hamburger-inner::after {width: 100%;bottom: -10px;}

@media screen and (max-width: 1200px){
}
@media screen and (max-width: 992px){
}
@media screen and (max-width: 769px){
	#stickyHeader {
	    padding: 20px 0;
	}
	#wrapper-toggle-menu>div>div.nav-menu>div .primary-item {
	    text-transform: uppercase;
	    margin-bottom: 15px;
	}
	#wrapper-toggle-menu>div>div.nav-menu>div {
	    margin-bottom: 15px;
	}
	#wrapper-toggle-menu>div>div.nav-menu>div:last-child {
		margin-bottom: 0;
	}
	.wrapper-cards-expertises>div>div>div {
	    margin-right: initial;
	    margin-left: initial;
	}
	#professionals>div>div>div>.info-professionals>div {
		flex-direction: column;
	    align-items: flex-start;
	    justify-content: center;
	}
	#professionals>div>div>div>.search-professionals input {
		margin-bottom: 20px;
	}
	#professionals>div>div>div>.search-professionals button {
		margin-top: 20px;
	}
	#content-portal .wrapper-cards-categories .slider-arrows-wrapper .portal-prev, #content-portal .wrapper-cards-categories .slider-arrows-wrapper .portal-next {
		display: none;
	}
	footer> .footer-top>div {
	    text-align: center;
	}
	footer> .footer-top>div>div ul > .descricao a {
		margin-right: 0;
	}
	footer> .footer-top>div>div {
	    margin-bottom: 30px;
	    justify-content: initial !important;
	}
	footer> .footer-top>div>div p {
	    margin-bottom: 30px;
	}
	footer> .footer-top>div>div:first-child p {
		margin-bottom: 0px;
	}
	footer> .footer-bottom>div>div {
	    margin-bottom: 30px;
	}
	footer> .footer-bottom>div {
	    text-align: center;
	}
	#area-expertise .expertise-controls .expertise-prev, #area-expertise .expertise-controls .expertise-next {
		display: none;
	}
	.wrapper-cards-expertises>div>div>div .card-expertise {
	    padding-right: calc(var(--bs-gutter-x) * 0.2);
	    padding-left: calc(var(--bs-gutter-x) * 0.2);
	}
	#content-portal>div>div>div .title h1 {
	    font-size: 16px;
	}
	#nw-channels>div>div>div .nw-channels-content {
	    left: 50%;
	    transform: translateX(-50%);
	    width: 85%;
	}
	#topics>div {
	    max-width: 95%;
	}
	#topics>div>div>div .topics-about-us {
	    padding: 0 20px;
	}
	#about-us-banner {
	    background-attachment: initial;
	}
	#our-models>div:last-child::after {
		display: none;
	}
	#our-models>div>div>div .our-models-metrics {
		padding: 0;
	}
	#strategic-segmentation::before {
	    background: linear-gradient(360deg, rgba(0, 0, 0, 1) 54%, rgba(0, 0, 0, 0) 100%);
	}
	#automation-tasks>div>div>div>div,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-dark,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-light,
	#legal-library>div>div>div>div,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-light {
        padding-right: calc(var(--bs-gutter-x) * 1.5);
        padding-left: calc(var(--bs-gutter-x) * 1.5);
    }
	#judicial-provisioning>div>div>div .judicial-provisioning-column .judicial-provisioning-item .item-text p {
	    font-size: 26px;
	}
	.page-banner>div>div:nth-child(3) {
		padding: 0;
	}
	#thought-purpose>div:last-child::after {
		display: none;
	}
	#new-technologies>div>div>div .new-technologies-title {
		margin: 0;
	}
	#new-technologies>div>div>div .new-technologies-right {
		padding-left: 0;
	}
	#digital-technological::before {
	    display: none;
	}
	#digital-technological {
		background: none !important;
	}
	#digital-technological>div>div>div .digital-technological-title span, #digital-technological>div>div>div .digital-technological-content {
	    color: #575756 !important;
	}
	#legal-library>div>div>div>div {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}
	#professional-content>div>div>div.sidebar .professional-related {
		padding-left: 0;
	}
	#social-investment::before {
		background: linear-gradient(360deg, rgba(0, 0, 0, 1) 54%, rgba(0, 0, 0, 0) 100%);
	}
	#nw-programs-projects .nw-projects-grid>div>a::before {
		background: linear-gradient(360deg, rgba(0, 0, 0, 1) 14%, rgba(0, 0, 0, 0) 100%);
        padding-bottom: 110%;
	}
	#nw-awards>div>div>div {
	    margin-bottom: 40px;
	}
	#corporate-volunteering>div>div>div .corporate-volunteering-right {
	    z-index: 1;
	    padding-left: 0;
	}
	#corporate-volunteering>div>div>div .corporate-volunteering-title {
	    margin: 0 !important;
	}
	#corporate-volunteering>div>div>div .corporate-volunteering-title * {
	    margin-right: 0 !important;
	    font-size: 40px !important;
	}
	#corporate-volunteering>div>div .corporate-volunteering-button {
		margin-left: 0;
        margin-top: 30px;
        justify-content: flex-start !important;
	}
	#corporate-volunteering>div>div>div .corporate-volunteering-content p {
		margin: 0 !important;
	}
	#transparency::before {
		background: linear-gradient(360deg, rgba(0, 0, 0, 1) 54%, rgba(0, 0, 0, 0) 100%);
	}
	#our-culture>div>div {
	    margin-top: 0px;
	}
	#our-culture>div>div>div .section-top a, #testimonials>div>div>div .section-top a {
	    justify-content: center;
	}
	#social-medias>div>div>div .social-medias-links {
		justify-content: flex-start;
		margin-top: 30px;
	}
	#social-medias>div>div>div .social-medias-links a {
		margin-left: 0;
		margin-right: 25px;
	}
	#contact-area>div>div>div .contact-side {
		padding-left: 0;
		margin-top: 50px;
	}
}
@media screen and (max-width: 576px){
	footer> .footer-top>div>div p, footer> .footer-top>div>div p a {
	    font-size: 14px;
	}
	footer> .footer-top>div>div ul > .descricao a {
	    font-size: 13px;
	}
	.page-banner>div>div>div .content h1 {
	    font-size: 36px;
	    line-height: 42px;
	}
	.page-banner>div>div>div .content p {
	    font-size: 22px;
	}
	.page-banner>div>div:nth-child(3) {
	    padding: 0 10px;
	}
	.page-banner>div>div .selo {
	    right: 0px;
	    bottom: 20px;
	}
	#automation-tasks>div>div>div>div,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-dark,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-light,
	#legal-library>div>div>div>div,
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-light {
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
    }
    #new-technologies>div>div>div .new-technologies-title h1 {
	    font-size: 38px;
	}
	#new-technologies>div>div>div .new-technologies-content p {
		margin: 0;
	}
	#legal-library>div>div>div .legal-library-image {
	    height: 300px;
	}

	#wrapper-filter>div>form>div {
	    justify-content: center !important;
	}
	.wrapper-start-letter a {
		width: 10%;
		text-align: center;
	}
	.wrapper-cards-professionals .card-professional {
		flex-direction: column;
	}
	.wrapper-cards-professionals .card-professional .wrapper-img {
		margin-right: 0;
		margin-bottom: 20px;
	}
	.wrapper-cards-professionals .card-professional .wrapper-content .related-content {
		margin-top: 30px;
	}
	.wrapper-cards-professionals .card-professional .wrapper-content .related-content .practice {
	    flex-direction: column;
    align-items: flex-start;
	}
	.wrapper-cards-professionals .card-professional .wrapper-content .related-content .practice a {
		font-size: 13px;
	}
	#strategic-segmentation {
	    background-size: auto 60%;
	    background-position: top center;
	    padding-top: 200px;
	}
	#judicial-provisioning>div>div>div .judicial-provisioning-column .judicial-provisioning-item {
	    flex-direction: column;
	    align-items: center;
	    justify-content: center;
	    text-align: center;
	}
	#judicial-provisioning>div>div>div .judicial-provisioning-column .judicial-provisioning-item .item-text p {
		margin-left: 0;
	}
	#judicial-provisioning>div>div>div .judicial-provisioning-column .judicial-provisioning-item .item-text {
		padding-left: 0;
	}
	#management-visual-law>div>div>div .management-visual-law-left .management-visual-law-light {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.main-text.featured-text {
	    font-size: 25px;
	    line-height: 38px;
	}
	#professional-content>div>div>div .professional-curriculum .professional-details-title h2 {
		font-size: 32px;
	}
	.wrapper-cards-professionals .card-professional .wrapper-content .branches {
	    flex-direction: column;
	    align-items: flex-start;
	}
	#social-responsibility .social-responsibility-buttons {
	    gap: 0;
	    flex-direction: column;
	    align-items: flex-start;
	}
	#social-responsibility .social-responsibility-buttons a {
	    margin-bottom: 20px;
	}
	#social-investment>div>div>div .social-investment-buttons {
	    flex-direction: column;
	    align-items: flex-start;
	}
	#social-investment>div>div>div .social-investment-buttons a {
		margin-bottom: 20px;
		margin-right: 0;
	}
	#how-operate>div>div>div .how-operate-column .how-operate-item {
		flex-direction: column;
	}
	#how-operate>div>div>div .how-operate-column .how-operate-item .item-text {
		padding: 0;
	}
	#how-operate>div>div>div .how-operate-column .how-operate-item .item-text p {
		margin: 10px 0 10px 0;
	}
	#awards-impact>div>div>div .impact-numbers {
	    align-items: flex-start;
	    flex-direction: column;
	}
	#awards-impact>div>div>div .impact-numbers .impact-item + .impact-item {
		margin-left: 0;
		margin-bottom: 40px;
	}
	#awards-impact>div>div>div .impact-numbers .impact-item + .impact-item:last-child {
		margin-bottom: 0;
	}
	#transparency>div>div>div .transparency-buttons {
	    justify-content: flex-start;
	    flex-direction: column;
	}
	#transparency>div>div>div .transparency-buttons a {
		margin: 0;
		margin-bottom: 20px;
	}
	#global-alliance::before {
	    background: linear-gradient(to top, rgba(0, 0, 0, 0.85) 0%, rgba(0, 0, 0, 0.65) 35%, rgba(0, 0, 0, 0.35) 60%, rgba(0, 0, 0, 0.1) 80%, rgba(0, 0, 0, 0) 100%);
	}
	#cookie-warning>div span {
	    width: 100%;
	}
	#cookie-warning>div a.closebtn {
		width: auto;
	}
}